﻿@charset "UTF-8"; 

@import url('https://nrs.preservation.mirrorweb.com/public/20201203184533cs_/https://fonts.googleapis.com/css?family=Open+Sans:400,400i,700,700i,800,800i&display=swap');

/* Set Colours for project */
:root {
  --first-color: 	#141516;
  --second-color: #3963ad;
  --third-color:		#365fa5;
  --fourth-color:	#cedaef;
  --fifth-color:	#dde5f4;
  --sixth-color: #4976c3;
}

.hwl-black{color:"--first-color"}
.hwl-blue{color:"--second-color"}
.hwl-dark-blue{color:"--third-color"}
.hwl-blue-tint{color:"--fourth-color"}
.hwl-light-blue-tint {color:"--fifth-color"}

.hwl-bg-black{background-color:"--first-color"}
.hwl-bg-blue{background-color:"--second-color"}
.hwl-bg-dark-blue{background-color:"--third-color"}
.hwl-bg-blue-tint{background-color:"--fourth-color"}
.hwl-bg-light-blue-tint {background-color:"--fifth-color"}

/* CSS Document */
h1,h2,h3,h4,h5 {font-family:'Open Sans',Arial,Helvetica,sans-serif;font-weight:800;line-height: normal;}
h1{ color:var(--first-color); font-size:2.3em;  margin-bottom:10px; margin-top:0px} 
h2{color:var(--second-color); font-size:1.75em;  margin-bottom:8px; }
h3{color:var(--first-color); font-size:1.5em;  margin-bottom:7px;}
h4{color:var(--second-color); font-size:1.3em; margin-bottom:5px;}

h4 a {color:var(--second-color)}
h4 a:hover {color:var(--first-color);text-decoration: none;}
body, p, 
.dxheControl .dxheHtmlViewArea, body.dxheDesignViewArea, body.dxhePreviewArea
{font-family:'Open Sans',Arial,Helvetica,sans-serif; font-weight:400; font-size:15px; color:#000; line-height:140%;margin-bottom:12px}
li {
  margin-bottom: 12px;
}
body {font-family:'Open Sans',Arial,Helvetica,sans-serif; font-weight:400; font-size:15px; color:#000; line-height:140%;}
body.dxheDesignViewArea {background-color:transparent!Important;padding:2px}
body.dxhePreviewArea {background-color:transparent!Important;padding:2px}
.dxheContentArea {background: #fff}
strong, b{font-family:'Open Sans',Arial,Helvetica,sans-serif; font-weight:700}
i, em{font-style:italic}
.caption {font-style: italic;font-size: 90%;margin-top:8px;margin-bottom:0px}

.feature-heading{text-align:center; font-size:20px; margin-bottom:0px}

.presented{font-size:85%;line-height:1.5}

.media-icons{font-size:30px; line-height:40px}
.media-icons a{cursor:pointer}

.search-site-glass-ico	{cursor:pointer; position:relative; left:-3px; ;font-size: 20px;
  top: -1px;}
  .search-site-glass-ico i {color:var(--second-color)}
  .search-site-glass-ico i:hover {color:var(--second-color)}

.lightblue{color:#B8CFE9}

.tel-no{ font-size:20px;  font-weight:600;  margin-top:5px}

.white{color:#fff}

.homesliderhead{font-size:40px!Important; line-height:105%;  font-size:36px !important}

.product-grid-product-name a{ display:block;  font-size:16px;  height:40px;  line-height:20px;  margin-top:10px;  overflow:hidden}
.product-grid-product-name a:hover{text-decoration:none}

/*Styles for screen 667px and lower*/
@media only screen and (max-width:667px){
h1{ font-size:26px}
h2{ font-size:23px}
h3{ font-size:20px}
h4{ font-size:18px}
h5{ font-size:16px}
.grey{width:100%; margin-right:0px; float:left; margin-top:10px}
.txbsitesearch{margin-left:0}
}








